﻿ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.dropdown {
 position: relative;
 z-index: 77;
 /*float: left;*/
 width:100%;
 /*text-align:center;*/
}

ul.dropdown li {
 display:inline-block;
 /*line-height: 1.3em;*/
 vertical-align: middle;
 zoom: 1;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 79;
 cursor: default;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 78;
 width: 100%;
}

ul.dropdown ul li {
 float: none;
}

ul.dropdown li ul li {
	display:block;
}

ul.dropdown.dropdown-linear li ul li {
	display:inline-block;
}


ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}


ul.dropdown-linear {
 width: 100%;
}
/* added */
ul.dropdown-linear ul li {
 float: left;
}
ul.dropdown-linear.dropdown-linear ul li {
 float:none;
}


ul.dropdown-linear li.hover,
ul.dropdown-linear li:hover {
 position: static;
}

ul.dropdown-linear ul ul {
 display: none !important;
}

ul.dropdown-horizontal li ul
{
    width: 200px;
}


ul.menuLevel1 li a
{
    display: block;
}
